@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400&family=Roboto:ital,wght@0,400;0,700;1,400&display=swap');
*{
  margin: 0;
  padding: 0;
  border-width: 0;
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section{
  display: block;
}
body{
  font-size: 62.5%;
}

/*colors*/
$custom_red: #E73E1C;
$custom_blue: #09639B;
$custom_gray: #525252;
$custom_green: #3bb497;
